.pane-bundle-featured-pane {
  margin: 10px 0;

}

.pane-bundle-featured-pane h2.pane-title {
  max-width: 1140px;
  margin: 25px auto;
  padding: 0;
  height: auto;
  color:#65573A;
}
.bhb-bootstrap-experience .event__container h2.pane-title {
  text-align: center;
  margin-left: 1rem;
  color: #65573A;
}
@media (min-width: 768px) {
  .pane-bundle-featured-pane h2.pane-title {
    max-width: 950px;
  }
  .bhb-bootstrap-experience .event__container h2.pane-title {
    text-align: left;
    margin-left: 4rem;
  }
}
@media (min-width: 1200px) {
  .pane-bundle-featured-pane h2.pane-title {
    max-width: 1140px;
  }
  .bhb-bootstrap-experience .event__container h2.pane-title {
    text-align: left;
    margin-left: 3rem;
  }
}

@media (min-width: 1400px) {
  .bhb-bootstrap-experience .event__container h2.pane-title {
    text-align: center;
    margin-left: 1rem;
  }
}

@media (min-width: 992px) {
  .pane-bundle-featured-pane>div.container {
    min-width: 100%;
    padding: 0;
  }

  .pane-bundle-featured-pane h2.pane-title {
    padding: 0 20px;
  }

  .pane-bundle-featured-pane .row,
  .pane-bundle-featured-pane div[class*='col-'] {
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
}

.paragraphs-item-featured-links .featured__content {
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.paragraphs-item-featured-links .overlay {
  position: relative;

}

.paragraphs-item-featured-links .overlay:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease;
}
.paragraphs-item-featured-links .overlay.blue:after {
  background-color: rgba(47, 90, 116, 0.6);
}
.paragraphs-item-featured-links .overlay.red:after {
  background-color: rgba(102, 35, 27, 0.6);
}
.paragraphs-item-featured-links .overlay.green:after {
  background-color: rgba(138, 154, 91, 0.6);
}

.paragraphs-item-featured-links .overlay.yellow:after {
  background-color: rgba(237, 179, 54, 0.6);
}

.paragraphs-item-featured-links:hover .overlay:after {
  background-color: inherit;
}

.featured__title {
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: 0;
  text-align: center;
  line-height: 26px;
  position: relative;
  z-index: 10;
  padding: 20px;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.50);
}

.field__content-type__featured-pane>.field__items {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  flex-direction: row;
}

.field__content-type__featured-pane>.field__items>div {
  flex: 0 0 100%;
  object-fit: cover;
  margin-bottom: 0;
}

@media (min-width: 720px) {
  .field__content-type__featured-pane>.field__items>div {
    flex: 0 0 50%;
    object-fit: cover;
  }
}

@media (min-width: 992px) {
  .field__content-type__featured-pane>.field__items>div {
    flex: 0 0 25%;
    object-fit: cover;
  }
}

.field__name__field-slideshow-item {
  position: relative;
  width: 100%;
}

.slice__item {
  position: relative;
}

.slice__item:after {
  content: '';
  position: absolute;
  z-index: 20;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 -50px 100px 0 #ffffff inset
}

.slice__image {
  position: relative;
  z-index: 1;
}

.slice__info {
  position: absolute;
  z-index: 30;
  top: 10%;
  margin: 0 1.5rem;
}
@media (min-width: 992px) {
  .slice__info {
     top: 30%;
     margin: 0 9rem;
  }
}
.field__name__field-heading {
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.50);
  font-size: 25px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 42px;
}

@media (min-width: 992px) {
  .field__name__field-heading {
    font-size: 55px;
  }
}

.field__name__field-slice-long-text {
  color: #FFFFFF;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.50);
  font-size: 14px;
  letter-spacing: 0;
  line-height: 32px;
}
@media (min-width: 640px) {
  .field__name__field-slice-long-text {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .field__name__field-slice-long-text {
    font-size: 22px;
  }
}

.field__content-type__slideshow .slick-dots {
  margin: 0;
  bottom: 6px;
}

.field__content-type__slideshow .slick-arrow {
  width: 8%;
}

.pane-bundle-slideshow-panel>div.container {
  min-width: 100%;
  padding: 0;
}
.pane-bundle-slideshow-panel .row,
.pane-bundle-slideshow-panel div[class*='col-'] {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
  
@media (min-width: 992px) {
  .pane-bundle-slideshow-panel>div.container {
    min-width: 100%;
    padding: 0;
  }

  .pane-bundle-slideshow-panel .row,
  .pane-bundle-slideshow-panel div[class*='col-'] {
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
}

.field__name__field-slice-link a {
  background: #EDB336;
  border-radius: 2px;
  font-size: 18px;
  color: #4D4646;
  letter-spacing: 0.5px;
  text-align: center;
  line-height: 16px;
  display: block;
  max-width: 160px;
  padding: 8px 12px;
}
.field__name__field-slice-link a:visited {
  color: #4D4646;
}

.pane-bundle-slideshow-panel .slick-list {
  margin: 0;
}


/*** experience rewrite style ****/

.bhb-bootstrap-experience .view-display-id-latest_posts a.btn {
  padding: 5px 15px;
  font-weight: 400;
}

.bhb-bootstrap-experience .event__container {
  background-color: #fff;
}



.bhb-bootstrap-experience .view-display-id-message h2 {
  text-align: center;
  color: #65573A;
}

@media (min-width: 992px) {
  .bhb-bootstrap-experience .conversions__container .col-sm-12 {
    padding: 0;
  }
}


.bhb-bootstrap-experience .lastest_posts__container {
  position: relative;
}

.bhb-bootstrap-experience .lastest_posts__container h2.pane-title {
  color: #65573A;
}

.bhb-bootstrap-experience .event__container {
  margin-top: 65px;
  margin-bottom: 30px;
}

.bhb-bootstrap-experience .conversions__container .view-display-id-message {
  margin-top: 60px;
  margin-bottom: 20px;
}

/*** CTA links style ***/

.pane-bundle-content-paragraphs {
  position: relative;

}
  
.field__content-type__content-paragraphs>.field__items {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  flex-direction: column-reverse;
  margin-top: -6rem;
}
  
@media (min-width: 992px) {
  .pane-bundle-content-paragraphs {
    position: relative;
    margin-top: -220px;
  }
  .paragraphs-item-link-cta {
    width: 270px;
  }

  .field__content-type__sections>.field__items {
    display: flex;
    flex-wrap: wrap;
  }

  .field__content-type__content-paragraphs>.field__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    margin-top: auto;
  }

  .field__content-type__content-paragraphs>.field__items>div:first-of-type {
    width: 270px;
  }
}
@media (max-width: 1200px) {
   .field__content-type__content-paragraphs>.field__items {
     flex-wrap: nowrap;
   }
}


.block__cta-link {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
  z-index: 2;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.paragraphs-item-image-with-link,
.block__cta-link {
    box-shadow: 0px 3px 10px rgba(0,0,0,.5);
}
.cta__section.overlay .block__cta-link:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease;
  background-color: rgba(0, 0, 0, 0.5);
}
.content__cta {
  text-align: center;
  padding: 25px;
  z-index: 10;
}
.field__name__field-cta-link .field__items__item > a {
  background-color: #EDB336;
  color: #4D4646;
  padding: 8px 44px;
}
.content__section.multiple--columns .block__cta-link {
  min-height: 480px;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .content__section.multiple--columns .block__cta-link {
    min-height: 480px;
    margin: 0 10px;
  }
}

.field__name__field-cta-title {
   font-size: 24px;
   color: #FFFFFF;
   letter-spacing: 0;
   text-align: center;
   line-height: 26px;
   padding-bottom: 25px;
   text-shadow: 0 2px 4px rgba(0, 0, 0, 0.50);
 }
.paragraphs-item-image-with-link {
  margin-bottom: 22px;
}
